var gulp = require('gulp');
var mainBowerFiles = require('main-bower-files');

gulp.task("default", function(){
  return gulp.src(mainBowerFiles(/*{
            overrides: {
                bootstrap: {
                    main: [
                        './dist/js/bootstrap.js',
                        './dist/css/*.min.*',
                        './dist/fonts/*.*'
                    ]
                }
            }
        }*/))
    .pipe(gulp.dest("dist/lib"));
  });
